Bug 29831 - Add Cairo WebKitLibraries dir to debug_wincairo.vsprops
Summary: Add Cairo WebKitLibraries dir to debug_wincairo.vsprops
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Tools / Tests (show other bugs)
Version: 528+ (Nightly build)
Hardware: PC Windows 7
: P2 Normal
Assignee: Nobody
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-09-28 15:38 PDT by Marshall Culpepper
Modified: 2009-10-19 15:28 PDT (History)
1 user (show)

See Also:


Attachments
patch (1018 bytes, patch)
2009-09-28 15:42 PDT, Marshall Culpepper
eric: review-
Details | Formatted Diff | Diff
patch #2 (1.61 KB, patch)
2009-09-28 20:46 PDT, Marshall Culpepper
eric: review+
eric: commit-queue-
Details | Formatted Diff | Diff
patch #3 (1.62 KB, patch)
2009-10-19 02:58 PDT, Marshall Culpepper
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Marshall Culpepper 2009-09-28 15:38:32 PDT
This is an extension of https://bugs.webkit.org/show_bug.cgi?id=29661

This patch makes Win32/Cairo build using --debug from a vanilla setup
Comment 1 Marshall Culpepper 2009-09-28 15:42:44 PDT
Created attachment 40266 [details]
patch
Comment 2 Eric Seidel (no email) 2009-09-28 17:23:12 PDT
Comment on attachment 40266 [details]
patch

Every change requires a ChangeLog.  See http://webkit.org/coding/contributing.html
Comment 3 Marshall Culpepper 2009-09-28 20:46:04 PDT
Created attachment 40280 [details]
patch #2

woops! ChangeLog added :)
Comment 4 Eric Seidel (no email) 2009-10-02 12:39:08 PDT
Comment on attachment 40280 [details]
patch #2

You ChangeLog should have a newline after your entry like all the other ChangeLog entries. :)

prepare-ChangeLog will generate the proper template for you.

prepare-ChangeLog --bug 29831
even puts the bug information in the for you.

You'll need to post a corrected patch if you want this auto-committed.
Comment 5 Marshall Culpepper 2009-10-19 02:58:18 PDT
Created attachment 41407 [details]
patch #3

Sorry about that, I actually used prepare-ChangeLog this time :)
Comment 6 Eric Seidel (no email) 2009-10-19 15:18:04 PDT
Comment on attachment 41407 [details]
patch #3

LGTM.
Comment 7 WebKit Commit Bot 2009-10-19 15:28:47 PDT
Comment on attachment 41407 [details]
patch #3

Clearing flags on attachment: 41407

Committed r49817: <http://trac.webkit.org/changeset/49817>
Comment 8 WebKit Commit Bot 2009-10-19 15:28:51 PDT
All reviewed patches have been landed.  Closing bug.